#page {
	background-color: #FFF;
	width: 941px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#topbar {
	position: relative;
}

#sidebar {
	float: left;
}

.subnav {
	width: 150px;
	background-color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 12pt;
	visibility: hidden;
	z-index: 999;
}

.subnav_item {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#menu_box {
	text-align: left;
	font-family: Arial;
	font-size: 10.5pt;
	color: #727272;
	background-color: #FFF;
	position: relative;
	top: 0px;
	left: 0px;
	width: 176px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	margin-right: 14px;
	padding: 14px;

}

#blog_box {
	text-align: left;
	font-family: Arial;
	font-size: 7.5pt;
	color: #727272;
	background-color: #FFF;
	position: relative;
	top: 0px;
	left: 0px;
	width: 176px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	margin-right: 14px;
	padding: 14px;
}

#clientarea {
	text-align: left;
	font-family: Arial;
	font-size: 10.5pt;
	color: #727272;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	margin-left: 30px;
	margin-right: 7px;
	padding: 14px;
}

#content {
	font-family: Arial;
	font-size: 10pt;
	color: #666;
	background-color: #FFF;
	position: relative;
	top: 0px;
	left: 0px;
	width: 691px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	text-align: left;
	padding: 14px;
	margin-bottom: 20px;
	line-height: 130%;
}

.home_contentbox {
	font-family: Arial;
	font-size: 10pt;
	color: #666;
	background-color: #FFF;
	position: relative;
	top: 0px;
	left: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	text-align: left;
	padding: 14px;
	margin-bottom: 15px;
	line-height: 130%;
}

#promotions_box {
	text-align: left;
	font-family: Arial;
	font-size: 8pt;
	color: #727272;
	background-color: #FFF;
	position: relative;
	top: 0px;
	left: 0px;
	width: 176px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	margin-top: 15px;
	margin-right: 14px;
	padding: 14px;
}

.rightcolumn_contentbox {
	font-family: Arial;
	font-size: 8pt;
	color: #888888;
	background-color: #FFF;
	position: relative;
	top: 0px;
	left: 0px;
	width: 248px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	text-align: left;
	padding: 14px;
	line-height: 170%;
	margin-bottom: 15px;

}

a {
	color: #bb0000;
	text-decoration: none;
}

a:hover {
	color: #bb0000;
	text-decoration: none;
}

.menu_link {
	padding-top:4px;
}

a.menu_link {
	color: #727272;
	text-decoration: none;
	padding-top:4px;
	line-height: 14px;
}

a.menu_link:hover {
	color: #bb0000;
	text-decoration: none;
	padding-top:4px;
	line-height: 14px;
}

a.blog {
font-weight: bold;
}

.active_menuitem {
	color: #bb0000;
	line-height: 14px;
}

input {
	font-family: Arial;
	font-size: 8pt;
}

.input_label {
	font-family: Arial;
	font-size: 9pt;
	color: #888888;
}

input {
	font-family: Arial;
	font-size: 7pt;
}

#lower_box {
	text-align: left;
	font-family: Arial;
	font-size: 10.5pt;
	color: #727272;
	width: 911px;
	height: 22px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	padding: 14px;
	line-height: 16pt;
	clear: both;
}

#footer_box {
	text-align: center;
	font-family: Arial;
	font-size: 9pt;
	color: #727272;
	width: 939px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #C8C8C8;
	margin-top: 16px;
	padding-top: 12px;
	clear: both;
}

.spacer {
        clear: both;
        width: 206px;
        height: 3px;
}
h1 {
	color: #000;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 130%;

}

h2 {
	font-size: 10pt;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font-size: 11pt;
	color: #900;
	margin-top: 0px;
	margin-bottom: 0px;
}

.required {
    color: #900;
}

#enquiry-form p {
    zoom: 1;
}
#enquiry-form p:before, #enquiry-form p:after {
    content: '';
    display: table;
}
#enquiry-form p:after {
    clear: both;
}

#enquiry-form label {
    width: 120px;
    display: block;
    float: left;
    text-align: right;
    font-weight: bold;
    margin-right: 10px;
    line-height: 24px;
}

#enquiry-form input, #enquiry-form textarea {
    width: 200px;
    float: left;
    background: #fff;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 16px;
    padding: 2px;
}

#enquiry-form textarea {
    height: 100px;
}

#enquiry-form #enquiry-submit {
	display: inline-block;
	padding: 6px 10px;
    width: 206px;
	font-weight: bold;
	margin-bottom: 0;
    margin-left: 130px;
	font-size: 14px;
	line-height: 18px;
	color: white;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #4abd4a;
	background-image: -moz-linear-gradient(top, #50cf50, #44ad44);
	background-image: -ms-linear-gradient(top, #50cf50, #44ad44);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#50cf50), to(#44ad44));
	background-image: -webkit-linear-gradient(top, #50cf50, #44ad44);
	background-image: -o-linear-gradient(top, #50cf50, #44ad44);
	background-image: linear-gradient(top, #50cf50, #44ad44);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50cf50', endColorstr='#44ad44', GradientType=0);
	border-color: #44ad44 #44ad44 #3a943a;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#enquiry-submit:hover {
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
	background-color: #44ad44;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#enquiry-submit:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
#enquiry-submit:active {
	background-image: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	outline: 0;
	background-color: #44ad44;
}

.error {
    color: #A62A16;
}

.success {
    color: #4D9453;
    font-weight: bold;
}

#recaptcha_widget_div {
    margin-left: 130px;
}

#recaptcha_widget_div input {
    float: none;
}